Bug 496351 - anaconda refuses to allow edit of vfat partition during clean install
anaconda refuses to allow edit of vfat partition during clean install
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-17 19:31 EDT by Clyde E. Kunkel
Modified: 2009-04-24 10:11 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-24 10:11:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Clyde E. Kunkel 2009-04-17 19:31:27 EDT
Description of problem:
During custom partitioning phase of askmethod install of rawhide 20090417 could not edit/mount a vfat partition.  mount dialogue box greyed out.

Version-Release number of selected component (if applicable):
anaconda 11.5.0.45

How reproducible:
didn't try again

Steps to Reproduce:
1. boot.iso 
2. askmethod
3. select custom paritioning
4. select parition classified as vfat
5. click edit
6. in mount dialogue, mount box greyed out
  
Actual results:
could not mount partition as /mnt/share

Expected results:
able to mount vfat partition as /mnt/sharer

Additional info:
worked in F11 alpha, beta, and previous askmethod rawhide installs
Comment 1 Clyde E. Kunkel 2009-04-18 00:27:55 EDT
same with x86_64 attempt
Comment 2 Clyde E. Kunkel 2009-04-19 17:11:56 EDT
Anaconda 11.5.0.46 still exhibits this problem.
Comment 3 Clyde E. Kunkel 2009-04-22 18:16:45 EDT
Not fixed in 11.5.0.47
Comment 4 Chris Lumens 2009-04-24 10:11:01 EDT
This will be fixed in the next build of anaconda.  Thanks for the bug report.

Note You need to log in before you can comment on or make changes to this bug.